@charset "utf-8";
/* CSS Document */

body {
	background: url(/images/bg.gif) repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #282828;
}

#wrapper {
	width: 960px;
	margin: 0 auto;
	background: url(/images/centerbg.png) repeat-y;
	padding: 0 13px 0 13px;
}

#top {
	clear: both;
	overflow: hidden;
	background: url(/images/topbg.gif) repeat-x top;
	height: 82px;
}

#top .logo {
	float: left;
	width: 172px;
	margin: 2px 0 0 30px;
}

#top .tagline {
	float: left;
	width: 270px;
	margin: 2px 94px 0 0;
}

#top .topright {
	float: right;
	width: 256px;
	margin: 5px 21px 0 0;
	padding: 2px 0 0 20px;
}

#top .topright .button {
	margin: 0 6px 13px 0;
	font-size: 13px;
	color: #2F2F2F;
	border: 1px solid #2F2F2F;
	border-top: 0px;
	text-align: center;
	background-color: #FFFFFF;
	width: 98px;
	height: 20px;
	float: left;
	padding: 3px 0 0 0;
}

#top .topright .button a {
	color: #2F2F2F;
	font-weight:normal;
	text-decoration: none;
}

#top .topright .button a:hover {
	color: #A01939;
}

#top .topright .newsletter {
	width: 250px;
	height: 29px;
	background: url(/images/top_newsletter.gif) no-repeat;
	clear: both;
	margin: 3px 0 0 0;
	padding: 0 0 5px 3px;
	color:#FFFFFF;
	font-size:11px;
	text-align:right;
}

#top .topright .newsletter .label {
	float:left;
	padding: 8px 0px 0px 5px;
	margin: 0;
	width:90px;
}


#nav {
	clear: both;
	overflow: hidden;
	width: 960px;
	height: 41px;
}

.regnav {
	padding: 0 0 0 38px;	
	background: url(/images/navbg.gif) no-repeat;
}

.homeregnav {
	padding: 0 0 0 38px;	
	background: url(/images/homenavbg.gif) no-repeat;
}

#nav .buttons {
	float:left;
	width:755px;
}

#nav .button {
    float: left;
	font-size: 12px;
}

#nav .button a {
	color: #FFFFFF;
	text-decoration: none;
	height: 14px;
	background: url(/images/buttonbg.gif) no-repeat right;
	display: block;
	padding: 10px 15px;
	margin: 3px 0 0 0;
	font-weight:normal;
}

#nav .lastli a {
	background: none;
}

#nav .button a:hover {
	background-color: #4B4B4B;
}

#nav #search {
	background: url(/images/searchbg.gif) no-repeat;
	width: 100px;
	height: 20px;
	float: left;
	margin: 10px 0 0 25px;
	padding: 0 0 0 4px;
}

#nav #search .textfield {
	width: 75px;
	background-color: transparent;
	border: 0px;
	height: 20px;
	color: #C0BFBD;
	float: left;
	padding:0px;
}

#nav #search .go {
	float: right;
	width: 18px;
	height: 20px;
}

#subnav {
	margin: -4px 0 0 0;
	clear: both;
	background: url(/images/subnavbg.gif) repeat-y;
}

.subnavevent, .subnavabout, .subnavresource, .subnavestore, .subnavmedia {
	margin-left: 126px;
	width: 510px;
	border: 1px solid #C0C0C0;
	border-top: 0px;
	font-size: 11px;
	text-align:center;
}

.subnavabout {
	margin-left: 83px;	
	width: 325px;
}

.subnavestore {
	margin-left:75px;
	width:440px;
}

.subnavmedia {
	margin-left:175px;
	width:140px;
}


.subnavresource {
	margin-left:310px;
	width:285px;
}

#subnav ul {
	padding: 8px 14px;
}

#subnav li {
	display: inline;
	padding: 0 8px;
	border-right: 1px solid #E1E1E1;
	color: #333333;
}

#subnav li a {
	color: #333333;
	text-decoration: none;
	font-weight:normal;
}

#subnav li a:hover {
	color: #751228;
}

#subnav .lastli {
	border: 0px;
}

#center {
	background-color: #FFFFFF;
  	min-height: 550px;
  	height: auto !important;
  	height: 550px;
	clear: both;
	overflow: hidden;
}

#right {
	float: right;
	width: 255px;
	background: url(/images/rightbg.gif) repeat-y;
	height: 100%;
	overflow: hidden;
	margin-bottom: -100000px;
	padding-bottom: 100000px;
}

#right .rightbox {
	padding: 30px 5px 0 10px;
}

#right .rightbox a {
	color: #282828;
}

#right .rightbox .bullet {
	padding: 6px 15px 0 15px;
	font-weight: bold;
	font-size: 12px;
}

#right .rightbox .icon {
	margin: 2px 5px 5px 0;
}

#right .rightbox .smalltext {
	font-size: 10px;
	padding: 0 0 0 20px;
	font-weight: normal;
}

#right .donate {
	padding: 30px 5px 30px 10px;
}

#main {
	float: left;
	width: 635px;
	padding: 50px 35px;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #751228;
	margin: 0 0 40px 0;
}

h4 {
	font-size: 17px;
	color: #751228;
	margin:10px auto 0px auto;
	text-transform:uppercase;
	text-align: center;
}

.singular .entry-header h1 {
	margin:0px;
}

#homemain {
	clear: both;
	overflow: hidden;
	padding: 5px 0 0 0;
}

#homemain .topleft {
	float: left;
	width: 352px;
	margin: 0 5px 0 12px;
}

#homemain .topleft .label {
	margin: 0 0 0 -35px;
}

#homemain .topleft .bg {
	background: url(images/home_topleft.png) no-repeat;
	width: 352px;
	height: 372px;
	padding: 11px 0 0 0;
}

#homemain .topleft .bg  .homebox {
	padding: 5px 5px 0 24px;
}

#homemain .topleft .bg .bullet {
	padding: 4px 35px 0 0;
	font-weight: bold;
	font-size: 11.5px;
}

#homemain .topleft a {
	color: #282828;
	text-decoration:none;
}
#homemain .topleft .morelink a {
	color: #333333;
	text-decoration:underline;
}

#homemain .topleft .bg .icon {
	margin: 2px 5px 5px 0;
}

#homemain .topleft .bg .smalltext {
	font-size: 9.5px;
	padding: 0 0 0 10px;
	font-weight: normal;
}

#homemain .topright {
	float: right;
	width: 570px;
	margin: 0 19px 0 0;
	background-image:url(images/home_video.jpg); 
	background-repeat:no-repeat;
}

#homemain .topright .video {
	padding:11px;
}

#homemain .topright .browse {
	color: #606060;
	text-align: right;
	font-weight: bold;
	padding: 0 12px 0 0;
	font-size: 11px;
	margin: -6px 0 2px 0;
}

#homemain .topright .browse a {
	color: #073E5F;
	text-decoration: none;
}

#homemain .topright .browse a:hover {
	color: #000000;
}

#homemain .donate {
	margin: 7px 18px 14px 5px;
	float: right;
	width: 315px;
}

#homemain .dedicated {
	color: #2F2F2F;
	background-image:url(images/monthly_donor_bg.gif);
	background-repeat:no-repeat;
	text-align: center;
	margin: 10px 0 0 22px;
	font-size: 12px;
	float: left;
	height:64px;
	width: 600px;
}

#homemain .dedicatedborder {
	border: 1px solid #781228;
	margin:8px 10px;
	padding:15px 0px;
	color:#781228;
}

#homemain .dedicatedborder .name {
	color:#2f2f2f;
	font-weight:bold;
}

#homemain .bottom {
	background: url(images/home_bottom.gif) repeat-x top;
	background-color: #303030;
	padding: 15px 23px;
	clear: both;
	overflow: hidden;
}

#homemain .bottom .botleft {
	float: left;
	color: #FFFFFF;
	width: 600px;
}

#homemain .bottom .botleft .title {
	font-size: 17px;
	font-weight: bold;
}

#homemain .bottom .botleft .event {
	float: left;
	width: 46%;
	margin: 18px 22px 16px 0;
	border: 1px solid #F8F7F7;
	outline: 1px solid #CDCDCD;
	background-color:#404040;
}

#homemain .bottom .botleft .event .image {
/*	border: 2px solid #F8F7F7;
	outline: 1px solid #CDCDCD;
*/	margin: 0 13px 0 0;
}

#homemain .bottom .botleft .event .desc {
	padding: 5px 5px 16px 0;
	line-height: 19px;
}

#homemain .bottom .botleft .event .date {
	font-size: 11px;
	line-height:13px;
}

#homemain .bottom .botleft .event .boldtext {
	font-size: 14px;
	font-weight: bold;
	height:40px;
}

#homemain .bottom .botleft .event .boldtext a {
	text-decoration:none;
	color:#FFFFFF;
}

#homemain .bottom .botleft .event .more {
}

#homemain .bottom .botleft .event .more a {
	text-decoration:underline;
	float:right;
	color:#FFFFFF;
}

#homemain .bottom .botleft .event .regtext {
	font-size: 12px;
	text-align: justify;
}

#homemain .bottom .botleft .all {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	clear: both;
	padding: 0 25px 0 0;
}

#homemain .bottom .botleft .all a {
	color: #FFFFFF;
	text-decoration: none;
}

#homemain .bottom .botleft .all a:hover {
	text-decoration: underline;
}

#homemain .bottom .botright {
	float: right;
	width: 301px;
	margin: 37px 0 0 13px;
}

#homemain .bottom .botright .banner {
	border: 2px solid #F4F3F4;
}

#homemain .bottom .spacer {
	clear: both;
	height: 2px;
	background: url(images/home_bottom_spacer.gif) repeat-x;
	margin: 25px 0;
}

#homemain .bottom .buttonmarg {
	margin: 0 15px 0 0;
}

#homemain .bottom .logos {
	border: 1px solid #FFFFFF;
	padding: 20px 0;
	text-align: center;
}

#homemain .bottom .logomarg {
	margin: 0 14px 0 0;
}	

#pages {
	clear: both;
	overflow: hidden;
	padding: 0 20px;
}

.borderbg {
	background: url(/images/borderbg.gif) no-repeat center;
	height: 10px;
}

#about {
	text-align: justify;
}

#about ul {
	margin: 0 50px;
}

#about li {
	list-style-image: url(/images/bullet.gif);
	padding: 0 0 15px 0;
}

#about .staff {
	clear: both;
	overflow: hidden;
	width: 610px;
	padding: 0 0 30px 0;
}

#about .staff .image {
	border: 1px solid #B8B8B8;
	padding: 4px;
	margin: 0 10px 0 0;
	float: left;
	width: 120px;
}

#about .staff .info {
	width: 470px;
	float: right;
}

#about .staff .title {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15px;
}

#about .staff .subtitle {
	font-style: italic;
	padding: 8px 0;
}

#about .staff .desc {
	line-height: 20px;
}

#testimonial {
	background: url(/images/testimonialsbg.jpg) no-repeat top;
	text-align: justify;
	padding: 0 20px;
}

#testimonial .inbox {
	color: #77122B;
	padding: 60px 0 60px 40px;
	font-size: 14px;
}

#testimonial .quote {
	border-bottom: 1px solid #C8C8C8;
	padding: 20px 0;
}

#testimonial .lastquote {
	padding: 20px 0;
}

#events {}

#events .newsbox {
	border: 1px solid #858585;
	clear: both;
	overflow: hidden;
	margin: 35px 0 0 0;
	padding: 4px;
	border-radius: 5px;
}

#events .newsboxpad {
	background-color: #F7F7F7;
}

#events .newsbox .image IMG {
	max-width: 132px;
}

#events .image {
	width:132px;
	min-height:100px;
	float:left;
}

#detail .image {
	margin: 0 0 0 15px;	
	padding: 4px;
	border: 1px solid #858585;
	background-color: #FFFFFF;
}

#events .details {
	float: right;
	width: 493px;
}

#events .title {
	color: #404040;
	background-color: #E4E4E4;
	font-size: 17px;
	font-weight: bold;
	padding: 8px;
}

#detail .title {
	padding: 8px 8px 8px 0;
	font-size: 17px;
	font-weight: bold;
}

#events .date, #detail .date {
	margin: 10px 0 8px 25px;
	color: #741128;
}

#events .where, #detail .where {
	color: #741128;
	margin: 0 0 0 25px;
}

#events .desc, #detail .desc {
	margin: 4px 0 0 25px;
	line-height: 20px;
	padding: 4px 0;
	text-align: justify;
	border-top: 2px dotted #404040;
}

#detail .desc {
	border-top: 0px;
}

#events .rsvpbox {
	width: 235px;
	margin: 10px auto 0 auto;
	clear: both;
	overflow: hidden;
	background-color: #757575;
	border-radius: 3px;
	border: 1px solid #757575;
}

#events .price, #events .rsvplink {
	color: #FFFFFF;
	padding: 5px 15px;
	float: left;
	width: 67px;
	border-right: 1px solid #525252;
	text-shadow: 1px 1px 1px #555555;
}

#events .rsvplink {
	float: right;
	width: 105px;
	border-left: 1px solid #9F9F9F;
}

#events .shipping {
	margin-top:5px;
	font-size:9px;
}

#detail .price {
	margin: 10px 0 5px 25px;
	color: #8C2E43;
	font-weight: bold;
}

#detail .shipping {
	font-size:10px;
}

#detail .rsvplink {
	color: #FFFFFF;
	padding: 4px 0;
	text-align: center;
	background-color: #191919;
	border: 1px solid #8C2E43;
	width: 125px;
	margin: 0 0 0 25px;
}

#events .rsvplink a, #detail .rsvplink a {
	color: #FFFFFF;
	text-decoration: none;
}

#events .arrow {
	padding: 4px 0 0 0;
}

#events .more, #detail .more {
	font-size: 12px;
	margin: 5px 0 0 10px;
	font-weight: bold;
}

#events .more {
	float: right;
}

#events .more a, #detail .more a {
	color: #282828;
}

/* Donate */
#dn-center .dn-twoleft {
	float: left;
	width: 49%;
}

#dn-center .dn-tworight {
	float: right;
	width: 49%;
}

#dn-center .dn-onefull {
	width: 100%;
	clear: both;
}

#dn-center .dn-threewrap {
	float: left;
	width: 66%;
}

#dn-center .dn-threeleft {
	float: left;
	width: 50%;
}

#dn-center .dn-threecenter {
	float: right;
	width: 50%;
}

#dn-center .dn-threeright {
	width: 33%;
	float: right;
}

.dn-title {
	font-size: 12px;
	font-weight: bold;
}

.dn-textfield {
	width: 100%;
}

.dn-textfieldsm {
	width: 50%;
}

.dn-textfieldsml {
	width: 90%;
}

.dn-star {
	color: #F00;
}

.dn-sponsortext {
	font-weight: bold;
	font-size: 16px;
}

.dn-padding {
	padding: 5px;
}

#dn-top {
	width: 90%;
	clear: both;
	overflow: hidden;
	position: relative;
}

#dn-top .dn-left {
	float: left;
	width: 20%;
	text-align: right;
}

#dn-top .dn-right {
	float: right;
	width: 80%;
}

.dn-smalltext {
	font-size: 10px;
}

#dn-center {
	width: 100%;
	clear: both;
	overflow: hidden;
	position: relative;
}

.dn-head-clear {
	clear: both;
	padding: 5px;
}

/* Video */
#video {
	padding: 50px 35px;	
}

/* Training */
#training {
	padding: 50px 23px;
}

#training .center {
	background-color:#e5e0dc;
	padding:10px 20px 0px 41px;
	overflow:hidden;
	font-size:16px;
}
#training .left {
	float:left;
	width:500px;
	margin:0px 15px 0px 0px;
}

#training .left .title {
	color:#311e0d;	
	font-size:22px;
}

#training .left .subtitle {
	font-size:22px;
	color:#311e0d;	
	font-family:"Arial Black", Gadget, sans-serif;
}

#training .left .red {
	color:#570c09;
	font-size:18px;
}

#training .video {
	background:url(images/training_video.jpg) no-repeat top;
	height:317px;
	padding:105px 0px 0px 52px;
}

#training .form {
	float:right;
	width:300px;
	background-color:#dfd6d1;
	border:1px solid #8c8481;
	border-radius: 3px;
}

#training .form .padding {
	padding:10px;
}

#training  .videobottom {
	clear:both;
	background-color:#e5e0dc;
}
/* Ask the Rabbi */
#ask {
	background: url(/images/askbg.jpg) no-repeat;
	margin: 0 20px;
	clear: both;
	overflow: hidden;
	height: 445px;
}

#ask .text {
	padding: 10px 0; 
	margin: 10px 20px;
	border-bottom: 1px solid #DBD4CF;
	width: 270px;
	text-align: justify;
}

#ask #form {
	padding: 10px 0 0 23px;
	width: 350px;
}

#ask #form p {
	width: 250px;
	clear: left;
	margin: 0;
	padding-bottom: 11px;
	padding-left: 100px;
}

#ask #form label {
	float: left;
	margin-left: -100px;
	width: 85px;
	text-align: left;
}

#ask #form .textfield, #ask #form .textarea {
	width: 250px;
	border: 1px solid 5A5A5A;
	height: 23px;
}

#ask #form .textarea {
	height: 115px;
}

#ask #form .button {
	text-align: right;
}

.askbutton {
	padding: 22px 0 0 0;
	text-align: center;
}

#faq {}

#faq h3 {
	text-decoration: underline;
	cursor: pointer;
	padding: 5px 0 0 0;
	line-height: 20px;
	font-weight: bold;
	font-size: 14px;
}

#faq .name {
	text-align: right;
	font-size: 12px;
	font-style: italic;
}

#faq .answer {
	padding: 0 0 5px 30px;
	line-height: 20px;
	text-align: justify;
}	

/*Multimedia*/

#media{
	background:url(images/borderbg.gif) repeat-x top left;
}

#media .wrapper{
		background:url(images/borderbg.gif) repeat-x bottom left;
		padding:0px 0 40px 0;
}

#media .header{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #751228;
	text-align:center;
	padding:30px 0 30px 0;
}

#media .section{
	width:546px;
	margin:0 auto;
}

#media .photo, .lastphoto{
	float:left;
	padding:15px;
	background:#e3e3e3;
	margin:0 30px 0 0;
}

#media .lastphoto{
	margin:0px;
}

#media .view{
	float:right;
	margin:10px 0 0 0;
}

#media .video, .lastvideo{
	float:left;
	padding:15px;
	background:#e3e3e3;
	margin:0 16px 0 0;
}

#media .lastvideo{
	margin:0;
}

/* Photos */
#photos {
	text-align:center;
}


#photos .pwimages {
	margin:10px;
	padding:3px;
	border:2px solid #d7d7d7;
}

#photos .pwlink {
	color: #282828;
	font-weight:bold;
	padding: 3px 10px;
}

/* Contact */

#contact {
	clear: both;
	overflow: hidden;
}

#contact .contactinfo {
	float: left;
	width: 140px;
	margin: 0 30px 0 0;
	padding: 38px 20px;
	line-height: 27px;
	border: 1px solid #2F2F2F;
}

#contact .contactinfo a {
	color:#282828;
	font-weight:bold;
}

#contact #form {
	padding: 15px;
	width: 365px;
	float: right;
	background-color: #2F2F2F;
}

#contact #form .sendto {
	color: #FFFFFF;
	height:16px;
	padding:0px 0px 15px 0px;
}

#contact #form p {
	width: 367px;
	clear: left;
	margin: 0;
	padding-bottom: 13px;
	padding-left: 65px;
}

#contact #form label {
	float: left;
	margin-left: -65px;
	width: 65px;
	text-align: left;
	color: #FFFFFF;
	font-size: 12px;
}

#contact #form .textfield, #contact #form .textarea {
	width: 299px;
	border: 0px;
	height: 25px;
	background-color: #FFFFFF;
}

#contact #form .textarea {
	height: 134px;
}

#contact #form .button {
	text-align: right;
}

/*Locations*/
#locations {
	clear: both;
	overflow: hidden;
}

#locations .location {
	float: left;
	background-color: #E6E6E6;
	width: 290px;
	margin: 0 50px 50px 0;
	color: #323232;
	height: 230px;
}

#locations .location a {
	color: #323232;
}

#locations .nomarg {
	margin-right: 0px;
}

#locations .title {
	font-weight: bold;
	font-size: 17px;
	color: #FFFFFF;
	text-align: center;
	background-color: #2F2F2F;
	padding: 5px 0;
	text-transform: uppercase;
}

#locations .title.maroon {
	background-color: #771229;
}

#locations .info {
	font-size: 15px;
	line-height: 28px;
	padding: 0 0 0 30px;
	margin: 10px 0 0 55px;
}

#locations .smalltext {
	font-size: 14px;
	font-style: italic;
}

#locations .sminfo {
	font-size: 15px;
	margin: 5px 0 0 55px;
	clear: both;
	overflow: hidden;
}

#locations .sminfo .line {
	float: left;
	padding: 0 10px 0 22px;
	background-position: 0 0;
}

#locations .name {
	padding: 0px;
}

#locations .address {
	background: url(images/locations_address.gif) no-repeat top left;
	background-position: 0 4px;
}

#locations .phone {
	background: url(images/locations_phone.gif) no-repeat top left;
	background-position: 0 4px;
}

#locations .fax {
	background: url(images/locations_fax.gif) no-repeat top left;
	background-position: 0 4px;
}

#locations .email {
	background: url(images/locations_email.gif) no-repeat top left;
}

/*Succos*/

.clear{
	clear:both;
}

#succos {
	clear: both;
	overflow: hidden;
	background:url(events/succos/images/succosbackground.jpg)no-repeat;
	background-color: #536831;
	width: 867px;
	padding: 10px 13px 10px 25px;
	margin: 10px 22px;
	min-height: 810px;
}

#succos .left {
	float: left;
	width: 404px;
	padding: 95px 0 0 0;
}

#succos .tagline {
	font: bold 27.5px Georgia, "Times New Roman", Times, serif;
	color: #1D355F;
	text-align: center;
	margin:100px 80px 0 0px;
}

#succos .video {
	margin: -10px 0 0 -18px;
}

#succos .video .video {
		border: 2px solid #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

#succos .kit{
	background-color: #E5E6DB;
	border: 4px solid #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
	padding: 10px 20px 0px 20px;
	position: relative;
	margin-top:16px;
	width:355px;
}

#succos .left .fill{
	font-size:12px;
	text-align:center;
	margin-bottom:4px;
}

#succos .left #form {
	margin: 0 auto;
	font-size:12px;
}

#succos .left .radios{
	margin:20px 0 10px 78px;
	font-size:11px;
}

#succos .left #form #download, #succos .left #form #mail {
	margin-top:6px;
	margin-right:-45px;
	padding-left:85px;
	
}

#succos .left .title {
	font: bold 16px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	padding: 10px 0 30px 0;
}

#succos .info {
	padding: 8px 0 0 25px;
}

#succos .left .booklet {
	position: absolute;
	bottom: 0px;
	left: -30px;
}

#succos .boxes{
	float:left;
	width:600px;
	margin-left:-15px;
}

#succos .smallbox{
	float:left;
	width:230px;
}

#succos .smallbox .infobox{
	margin:-10px 0 0 -50px;
}


#succos .right .box1{
	background-color: #E5E6DB;
	border: 4px solid #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
	padding: 10px 20px;
	position: relative;
	margin:20px 0 0 40px;
	width:275px;
}

#succos .right .airplane {
	position: absolute;
	top: -268px;
	right: 10px;
}

#succos .right .title {
	font: bold 23px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	padding: 10px 0px 20px 0;
	color:#e2ca22;
}

#succos .right .tell{
	color:#ffffff;
	text-align:center;
	width:250px;
	margin:0 auto;
	padding-bottom:20px;
}

#succos .right #rules{
	color:#ffffff;

}

#succos .right {
	float: right;
	width: 404px;
	padding: 15px 0 20px 0;
	border:2px solid #FFFFFF;
	background:#161503;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
	margin:72px 10px 0 0;
}

#succos .right .box1 .entry{
	font: bold 16px Georgia, "Times New Roman", Times, serif;
	text-align: center;
	padding: 10px 0 20px 0;
	margin:0px 0 0px 0;

}

#succos .right .box1 .toronto{
	position:absolute;
	top:-10px;
	left:-15px;
}

#succos .right .textarea {
	height: 75px;
	resize: none;
}

#succos .text {
	color: #FFFFFF;
	font: 15px Georgia, "Times New Roman", Times, serif;
	width:600px;
	padding: 0 0 30px 0;
	margin:20px 0 0 100px;
	text-align:center;
}

#succos .captext {
	text-transform: uppercase;
	text-align:right;
}

#succos .smalltext {
	font-size: 11px;
	line-height: 18px;
}

/*Sponsorships*/
#sponsorships {
	width: 600px;
	border: 1px solid #751228;
	margin: 0 auto;
	clear: both;
	overflow: hidden;
	position: relative;
}

#sponsorships .sponsor {
	clear: both;
	overflow: hidden;
	border-bottom:1px dashed #751228;
}

#sponsorships .sponsorpadding {
	padding: 10px 20px 10px 20px;
}

#sponsorships .sponsorleft {
	width: 510px;
	float: left;
	margin:8px 0px;
}

#sponsorships .sponsorright {
	width: 50px;
	float: right;
	margin:8px 0px;
}

#sponsorships .sponsortitle {
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	padding: 0 0 10px 0;
}

#sponsorships .sponsorcheckbox {
	width: 50px;
	float: left;
	text-align: left;
}

#sponsorships .sponsortext {
	width: 460px;
	float: right;
	font-weight: bold;
}

#sponsorships .smalltext {
	font-size:12px;
	font-style: italic;
	font-weight: normal;
}

#sponsorships .sponsordollar {
	color: #8C4251;
	font-size: 15px;
	font-weight: bold;
	text-align: right;
}

#footer {
	background: url(/images/footerbg.gif) repeat-x;
	height: 85px;
	padding:0px;
	margin:0px;
}

#footer ul {
	text-align: center;
	padding: 18px 23px;
	width:908px;
	margin:0px;
}

#footer li {
	display: inline;
	border-right: 1px solid #FFFFFF;
	color: #FFFFFF;
	padding: 0px 4px 0px 0px;
	font-size: 12px;
}

#footer .lastli {
	border: 0px;
}

#footer li a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight:normal;
}

#footer li a:hover {
	color: #CBC4C6;
}

#footer .aishlogo {
	text-align: right;
	margin: 0 8px 0 0;
}

#copy {
	text-align: center;
	font-size: 9px;
	padding: 5px 0;
	background-color:#751228;
	color:#FFFFFF;
}

#copy a {
	color:#FFFFFF;
	text-decoration: none;
}

#copy a:hover {
	color: #C40100;
}
	